Subject: Ticket Assigned - update order
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 30 Nov 2022 09:33:46 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  update order shahabas md                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  shahabas md Bot:  Hi shahabas md, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  6185696329 Bot:    Great news! ? Your order is ready for pick-up   Please check your email or SMS for more details. Don't forget to collect your order within 14 days to avoid cancellation.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0507536108            01:25 PM, 30th Nov                     shahabas md                    Thank you           01:26 PM, 30th Nov                   Reenad                   Hi Dear Customer, My name is Reenad .Thank you for contacting us. I will be happy to help you!           01:26 PM, 30th Nov                   Reenad                   your order  6185696329 has now arrived at the store for collection, and is ready for pick-up. The order will wait there for 14 days from the time you received a message from us informing you your order is ready for collection.  We kindly request you to visit the store and collect your order.           01:27 PM, 30th Nov                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:30 PM, 30th Nov                     shahabas md                    I have collected my order. Now I need to return one item, but in the app it is still processing.           01:30 PM, 30th Nov                   Reenad                   We are sorry for the inconvenience caused and we have forwarded this information to our concern team to update the system that you have already collected your order.           01:31 PM, 30th Nov                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:33 PM, 30th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5380480